import { _decorator, Component, Node } from 'cc';
const { ccclass, property } = _decorator;

@ccclass('AnimFrameEvent')
export class AnimFrameEvent extends Component {
    start() {

    }

    onFrameEvent(){
        console.log('frame event fired!');
        
    }
}

